Subject: getting data from vibrational frequencies

From: "Joseph W. Bausch" <[email-masked]>
Date: Tue, 9 Mar 1999 19:34:51 -0500

I have an optimized geometry (using Gaussian94) of a highly symmetrical
molecule.  A frequency calculation indicates that it is a saddle point,
with 4 imaginary frequencies.  I have animated these frequencies using
MOLDEN.  I would like to reoptimize this structure "following" the changes
as indicated by each of the four imaginary frequencies (I'm hoping that it
will lead down to a transition state).  Is there any easy way to get
MOLDEN, or any other program, to give starting coordinates corresponding to
the geometries just slightly perturbed from this optimized geometry?

I'll summarize if there is sufficient interest,
JWB
[email-masked]
--------------------